"App.UnknownExtensionMessage" = "Die Dateierweiterung ist unbekannt.";
"App.FileNotExistMessage" = "Die Datei ist nicht vorhanden.";
"App.UntitledSceneMessage" = "Ohne Titel.scene";
"App.ObjectNotCreatedMessage" = "Das 3D-Object konnte nicht erstellt werden.";
"App.AutomaticallyMoveMessage" = "Wollen Sie die Kamera automatisch bewegen, um das \"%FILENAME%\"-Objekt zu sehen, daß Sie hinzugefügt haben\? (So brauchen Sie es nicht manuell zu suchen...)";
"App.SceneNotCreatedMessage" = "Die Szene konnte nicht erstellt werden.";
"App.YesMessage" = "Ja";
"App.NoMessage" = "Nein";
"MainWindow.PropertiesGroupBoxCaption" = "Vorgaben";
"MainWindow.PositionStaticTextText" = "Position:";
"MainWindow.OrientationStaticTextText" = "Ausrichtung:";
"MainWindow.ScaleStaticTextText" = "Maßstab:";
"MainWindow.ApplyBevelButtonCaption" = "Anwenden\r";
"MainWindow.SelectionGroupBoxCaption" = "Auswahl";
"MainWindow.ShowBevelButtonCaption" = "Zeigen";
"MainWindow.CameraRadioButtonCaption" = "Kamera:";
"MainWindow.CameraRadioButtonHelpTag" = "Kamera wählen";
"MainWindow.ObjectsRadioButtonCaption" = "Objekte:";
"MainWindow.MainRb3DSpaceHelpTag" = "Drag and drop 3DMF-Dateien hierher um sie zur Szene hinzuzufügen.\rUm die Maus-Steuerung zu ändern.";
"MainWindow.ObjectsListBoxHelpTag" = "Wähle ein Objekt";
"PreferencesWindow.SelectSkyColorMessage" = "Neue Farbe für Himmel auswählen";
"PreferencesWindow.SelectAmbientColorMessage" = "Neue Farbe für Umgebungslicht wählen";
"PreferencesWindow.SelectFloodColorMessage" = "Neue Farbe für Flutlicht auswählen";
"PreferencesWindow.ViewerGroupBoxCaption" = "Viewer Fenster-Transparenz";
"PreferencesWindow.PreferencesGroupBoxCaption" = "Einstellung Fenster-Transparenz";
"PreferencesWindow.SkyBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.SkyGroupBoxCaption" = "Farbe für Himmel";
"PreferencesWindow.AmbientBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.AmbientColorGroupBoxCaption" = "Farbe für Umgebungslicht";
"PreferencesWindow.FloodBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.FloodBrightnessGroupBoxCaption" = "Helligkeit Flutlicht";
"PreferencesWindow.FloodColorGroupBoxCaption" = "Farbe für Flutlicht";
"PreferencesWindow.AmbientBrightnessGroupBoxCaption" = "Helligkeit Umgebungslicht";
"PreferencesWindow.FieldGroupBoxCaption" = "Betrachtugswinkel";
"PreferencesWindow.FogStartGroupBoxCaption" = "Entfernung Nebel-Start";
"PreferencesWindow.NearGroupBoxCaption" = "Nah-Rendering einfache Entfernug";
"PreferencesWindow.RotationGroupBoxCaption" = "Drehungs-Genauigkeit";
"PreferencesWindow.FarGroupBoxCaption" = "Fern-Rendering einfache Entfernug";
"PreferencesWindow.TranslationGroupBoxCaption" = "Übertragungs-Genauigkeit";
"PreferencesWindow.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectSkyColorMessage" = "Neue Farbe für Himmel auswählen";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectAmbientColorMessage" = "Neue Farbe für Umgebungslicht wählen";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectFloodColorMessage" = "Neue Farbe für Flutlicht auswählen";
"PreferencesWindow.MainCheckForUpdateContainerControl.ViewerGroupBoxCaption" = "Viewer Fenster-Transparenz";
"PreferencesWindow.MainCheckForUpdateContainerControl.PreferencesGroupBoxCaption" = "Einstellung Fenster-Transparenz";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyGroupBoxCaption" = "Farbe für Himmel";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientColorGroupBoxCaption" = "Farbe für Umgebungslicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBrightnessGroupBoxCaption" = "Helligkeit Flutlicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodColorGroupBoxCaption" = "Farbe für Flutlicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBrightnessGroupBoxCaption" = "Helligkeit Umgebungslicht";
"PreferencesWindow.MainCheckForUpdateContainerControl.FieldGroupBoxCaption" = "Betrachtugswinkel";
"PreferencesWindow.MainCheckForUpdateContainerControl.FogStartGroupBoxCaption" = "Entfernung Nebel-Start";
"PreferencesWindow.MainCheckForUpdateContainerControl.NearGroupBoxCaption" = "Nah-Rendering einfache Entfernug";
"PreferencesWindow.MainCheckForUpdateContainerControl.RotationGroupBoxCaption" = "Drehungs-Genauigkeit";
"PreferencesWindow.MainCheckForUpdateContainerControl.FarGroupBoxCaption" = "Fern-Rendering einfache Entfernug";
"PreferencesWindow.MainCheckForUpdateContainerControl.TranslationGroupBoxCaption" = "Übertragungs-Genauigkeit";
"PreferencesWindow.MainCheckForUpdateContainerControl.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectSkyColorMessage" = "Neue Farbe für Himmel auswählen";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectAmbientColorMessage" = "Neue Farbe für Umgebungslicht wählen";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectFloodColorMessage" = "Neue Farbe für Flutlicht auswählen";
"PreferencesWindow.MainResetPreferencesContainerControl.ViewerGroupBoxCaption" = "Viewer Fenster-Transparenz";
"PreferencesWindow.MainResetPreferencesContainerControl.PreferencesGroupBoxCaption" = "Einstellung Fenster-Transparenz";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyGroupBoxCaption" = "Farbe für Himmel";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientColorGroupBoxCaption" = "Farbe für Umgebungslicht";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBevelButtonCaption" = "Farbe ändern";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBrightnessGroupBoxCaption" = "Helligkeit Flutlicht";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodColorGroupBoxCaption" = "Farbe für Flutlicht";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBrightnessGroupBoxCaption" = "Helligkeit Umgebungslicht";
"PreferencesWindow.MainResetPreferencesContainerControl.FieldGroupBoxCaption" = "Betrachtugswinkel";
"PreferencesWindow.MainResetPreferencesContainerControl.FogStartGroupBoxCaption" = "Entfernung Nebel-Start";
"PreferencesWindow.MainResetPreferencesContainerControl.NearGroupBoxCaption" = "Nah-Rendering einfache Entfernug";
"PreferencesWindow.MainResetPreferencesContainerControl.RotationGroupBoxCaption" = "Drehungs-Genauigkeit";
"PreferencesWindow.MainResetPreferencesContainerControl.FarGroupBoxCaption" = "Fern-Rendering einfache Entfernug";
"PreferencesWindow.MainResetPreferencesContainerControl.TranslationGroupBoxCaption" = "Übertragungs-Genauigkeit";
"PreferencesWindow.MainResetPreferencesContainerControl.OkPushButtonCaption" = "Ok";
"CommonMenuModule.AppleAboutText" = "Über...";
"CommonMenuModule.ApplePreferencesText" = "Einstellungen...";
"CommonMenuModule.AppleQuitText" = "Beenden";
"CommonMenuModule.EditClearText" = "Löschen";
"CommonMenuModule.EditCopyText" = "Kopieren";
"CommonMenuModule.EditCutText" = "Ausschneiden";
"CommonMenuModule.EditPasteText" = "Einfügen";
"CommonMenuModule.EditText" = "Bearbeiten";
"CommonMenuModule.HelpDocumentationText" = "Lesen Sie die Dokumentation...";
"CommonMenuModule.HelpTranslateText" = "In eine andere Sprache übersetzen...";
"CommonMenuModule.HelpPurchaseText" = "Kaufen Sie eine Registrierungsnummer...";
"CommonMenuModule.HelpText" = "Hilfe";
"CommonMenuModule.HelpWebsiteText" = "Gehe zur Website...";
"CommonMenuModule.HelpContactText" = "Kontaktieren Sie uns...";
"MenuModule.FileText" = "Datei";
"MenuModule.FileOpenObjectText" = "3DMF-Datei öffnen und Objekt zur Szene hinzufügen...";
"MenuModule.FileRemoveObjectText" = "Ausgewähltes Objekt aus der Szene entfernen";
"MenuModule.OptionsText" = "Optionen";
"MenuModule.OptionsWireframeText" = "Drahtgitter-Rendering An/Aus";
"MenuModule.OptionsFogText" = "Nebel-Rendering An/Aus";
"MenuModule.OptionsResetText" = "Kamera in Ausgangstellung zurücksetzen";
"MenuModule.OptionsBackFacesText" = "Back Faces Rendering  An/Aus";
"MenuModule.FileOpenSceneText" = "Szene öffnen...";
"MenuModule.FileSaveSceneText" = "Szene sichern...";
"AboutWindow.DevelopedStaticTextText" = "Entwickelt von \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Entwickelt von \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Entwickelt von \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Entwickelt von \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Ihre Registrierungsdaten:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rsind nicht korrekt.\rÜberprüfen Sie bitte, ob diese exackt wie in der zugesandten E-Mail eingegeben wurden.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Später registrieren";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registrierungsnummer:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Benutzername:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Die Testperiode ist abgelaufen.\rDas Programm wird beendet. Erneut starten, wenn Sie sie nochmals benutzen möchten.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Kaufen";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Zur Registrierung dieser Software erwerben Sie bitte eine Registrierungsnummer auf unserer Webseite.\r\rZusätzlich finden Sie dort auch alle unsere weiteren Shareware und Freeware Programme...";
"RegistrationWindow.CorrectRegistrationMessage" = "Ihre Registrierungsdaten sind korrekt.\rDanke für Ihre Unterstützung.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Testen Sie dieses Programm kostenlos...\rWenn Sie es regelmäßig nutzen möchten, registrieren Sie es bitte...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Ihre Registrierungsdaten:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rsind nicht korrekt.\rÜberprüfen Sie bitte, ob diese exackt wie in der zugesandten E-Mail eingegeben wurden.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Später registrieren";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registrierungsnummer:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Benutzername:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Die Testperiode ist abgelaufen.\rDas Programm wird beendet. Erneut starten, wenn Sie sie nochmals benutzen möchten.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Kaufen";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Zur Registrierung dieser Software erwerben Sie bitte eine Registrierungsnummer auf unserer Webseite.\r\rZusätzlich finden Sie dort auch alle unsere weiteren Shareware und Freeware Programme...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Ihre Registrierungsdaten sind korrekt.\rDanke für Ihre Unterstützung.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Testen Sie dieses Programm kostenlos...\rWenn Sie es regelmäßig nutzen möchten, registrieren Sie es bitte...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Diese Software wurde noch nicht oder nur teilweise übersetzt. Wenn Sie uns helfen wollen, diese sorgfältig in Ihre Sprache zu übersetzen, melden Sie sich bitte bei uns. Sie erhalten als dankeschön dafür eine Lizenznummer.";
"RegistrationModule.ALREADYTRANSLATEDMESSAGE" = "Wenn Sie einen bug in dieser Software finden, wenn die Übersetzung nicht korrekt ist, wenn Sie einen Verbesserungsvorschlag oder einfach eine Frage haben, zögern Sie nicht, Kontakt mit uns aufzunehmen.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Automatische Update-Suche bei Programmstart.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Aktualisierungs-Hinweis\r\rEine neue Version von %APPLICATIONNAME% ist online verfügbar.\rSie können diese jetzt direkt von unserer Webseite laden.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Einstellungen beim nächsten Start zurücksetzen.";
